; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@10.183.3.92:mississippi/mississippi-mcu-platform-x86_gtest.git
	branch = master
	commit = 71472440d8296fe81d0891a972d6677288c64590
	parent = 24552e91a4f68cd15d944c09c2a7a8d7d7e2183c
	method = merge
	cmdver = 0.4.0
